@charset "utf-8";

/* ****************************************************************************

　目次


******************************************************************************* */
#headerSub .nav .nav01 > li.headerSubknowledge > a {
    border-bottom-color: #000;
}
/* MV
------------------------------------------------------------------------------- */
.MVisual {
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    height: 250px;
    padding: 0 20px;
    margin-bottom: 30px;
    box-sizing: border-box;
    background: url(../images/mv_bg.jpg) no-repeat 0 0;
		background-size:cover;
}
.MVisual_tit{
	font-size:2.375rem;
	font-weight: 600;
	color:#fff;
}

/* lead
------------------------------------------------------------------------------- */
.lead_secion{
	margin-bottom:40px;
	padding:0 10px;	
}
.lead_secion_in{
	max-width:950px;
	margin:0 auto;
	padding:30px 0 0;
}
.lead_tit{
	font-size:1.25rem;
	margin-bottom:10px;
	text-align:center;
	color:#666;
}
.lead_note{
	font-size:0.875rem;
	text-align:center;
	color:#333;
}

/* SELECT BY FACILITY
------------------------------------------------------------------------------- */






























